fieldLayouts:
  22ad5874-a33e-42f4-a3b2-862bcb6c8b37:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 19e09451-f040-4cc0-a31f-ee4f500aa3cb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 872244dc-f181-4b82-8df8-20a59d62654c # Headline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7763acbe-bb3f-45f1-b4c3-d24547dccfb2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 79eb82a7-865b-4011-9a91-56b285226a2d # Story
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a6ef0b84-4f7d-4124-b5f4-ca79c3b1960f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a5a982f3-8c85-4f6a-bc53-40ca9d61afbf # Flexible layout
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 40874984-2cbb-49ff-82ef-dd93506c25e2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 7f00ce49-5128-4ea5-bd41-5ad7598b116c
            userCondition: null
          -
            elementCondition: null
            fieldUid: e7ac7afe-110f-424b-8df7-cf443f223406 # Show CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84ffb62b-802b-4304-a335-23f391e51725
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 862d1737-5597-46a1-b258-ff7ce4042cd3 # Callout heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a5a2c2dd-d95a-43ce-b404-1875e381d6de
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3c72aff9-f829-44b4-9d47-b4c571d6607e # Callout text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c473c061-be87-4d51-835e-e927bf3f9c3e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0b66a65f-3e3d-40b8-b271-c462745f3c3f # Callout button text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f1958c10-d282-4299-a37f-5b01144d3cc7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6566ff95-a04d-47e8-b107-3d2222680acf # Callout button URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b8856e98-02bb-437a-b45b-82f5c542663d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1e4686ee-3714-4a7c-a876-b4bdb70e4dd9
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d4f97e13-677b-40d7-a802-929455984b64 # SEO Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 004603a7-5e3a-4d94-b264-e9057e463295
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 687c0549-de46-424f-8727-7b5546c11752 # SEO Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ed640a4f-9533-43e1-b2c9-346b2d9c2862
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 543fd936-b820-4ae9-93f7-e0577abe2fab # SEO Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 46c8d853-5b5f-48ad-aeb8-7e92d5afc124
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 24041ec2-da5f-4ff4-82b3-6aba2005647a # SEO Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1efaf851-411f-48b0-a037-946386ba6921
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 42f55576-0f06-49ff-bc18-627c979de526 # SEO Image description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cd9f717f-092c-4911-8b78-217b75854da2
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 2f7ecb02-22e0-46aa-9087-5fa98482fdbb
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: ca64ab62-fc10-4034-9c0e-298f6ad47b21 # Landing pages
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
